<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en"
      xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
      xsi:schemaLocation="http://www.w3.org/1999/xhtml
      http://www.w3.org/MarkUp/SCHEMA/xhtml11.xsd">
 <head>
    <title>$title</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <link rel="StyleSheet" href="$resourcesDirectory/style.css" type="text/css" />
  </head>
  <body>
    <div class="report_title"><a id="top">$title</a></div>
    <div class="table_contents">
        <div class="title">Table of Contents</div>
        <ul class="items">
#foreach( $chapter in $chapterobjects )
            <li><a href="#chapter$chapter.getId()">${chapter.getId()}. $chapter.getHTMLEscapedTitle()</a></li>
#end
            </ul>
    </div>
    $contents
  </body>
</html>
