<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
 "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

    <head>
        <title>$title</title>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
        <link rel="stylesheet" type="text/css" href="$resourcesDirectory/jquery.lightbox-0.5.css" media="screen" />
        <link rel="StyleSheet" href="$resourcesDirectory/style.css" type="text/css" />

        <!-- Files used to jQuery lightBox plugin -->
        <script src="$resourcesDirectory/jquery.js" type="text/javascript"></script>
        <script type="text/javascript" src="$resourcesDirectory/jquery.lightbox-0.5.js"></script>
        <script type="text/javascript" src="$resourcesDirectory/menu.js"></script>
        <!-- Activate jQuery lightBox plugin -->
        <script type="text/javascript">
              jQuery(function() {
                jQuery(document).ready(function() {
                    jQuery(jQuery('div.chapter').eq(0)).show();
                    jQuery('div.chapter').each(function(){
                        jQuery('#'+jQuery(this).attr('id')+' .page').each(function(){
                            jQuery('#'+jQuery(this).attr('id')+' .image_container a[rel=\'lightbox\']').lightBox({
                                imageLoading: '$resourcesDirectory/loading.gif',
                                imageBtnClose: '$resourcesDirectory/close.gif',
                                imageBtnPrev: '$resourcesDirectory/prev.gif',
                                imageBtnNext: '$resourcesDirectory/next.gif'
                            });
                        });
                    });
                });
            });
        </script>

    </head>
    <body>
        <div class="report_title"><a id="top">$title</a></div>
        <div class="table_contents">
            <div class="title">Table of Contents</div>
            <ul class="items">
                #foreach( $chapter in $chapterobjects )
                #if($chapter.showDesplegable())
                #set( $desplegable = "desplegable" )
                #else
                #set( $desplegable = "" )
                #end
                <li><a class="$desplegable" href="#chapter$chapter.getId()">${chapter.getId()}. $chapter.getHTMLEscapedTitle()</a>

                    #if ( $chapter.hasChildren() )
                    <ul class="children">
                        #foreach( $child in $chapter.getChildLinks())
                        <li><a href="#page$chapter.getId()_$child.getId()">$chapter.getId().${child.getId()} $child.getHTMLEscapedTitle()</a></li>
                        #end
                    </ul>
                    #end
                </li>
                #end
            </ul>
        </div>
        $contents
        <div class="footer">
            <div class = "hr"><hr/></div>
            <div class="copy">Copyright &copy; 2011 Fundaci&oacute;n Jala.</div>
            <div class="logo_container"><img border="0" class="logo" src="$resourcesDirectory/logo.png" alt="" /></div>
        </div>
    </body>
</html>