/* 
 * menu JavaScript
 * Copyright 2011, alopez
 */

$(function() {
    // Hiding the children of parent nodes
    $("ul.children").hide();
    // Displaying children list chapter in action
    $("a.desplegable").toggle(
        // Expand list.
        function() {
            $(this).parent().find("ul.children").slideDown('fast');
        },
        // Collapse list.
        function() {
            $(this).parent().find("ul.children").slideUp('fast');
        }
        );
    $(".items a").each(function() {
        //If not element is currently visible,its hide.
        if(!$(this).hasClass('desplegable')){
            //If this is visible show content
            $(this).click(function() {
                //This scroll go top.
                $('html, body').animate({
                    scrollTop:0
                }, 'slow');
                
                //Other chapters hide.
                $("div.chapter").hide();

                //This var chapterId obtain  id Chapter
                var chapterId=$(this).attr('href');
                //If the selected item and then show list.
                if(chapterId.indexOf("#chapter")!=-1){
                    $(chapterId).show();
                }
                //If this chapter has pages show.
                if(chapterId.indexOf("#page")!=-1){
                    //Obtain id chapter of table of contents
                    var chapterN = chapterId.indexOf("_");
                    //Obtain the number page to be show
                    var strNumber = chapterId.substr(parseInt(chapterN)+1);
                    //Obtain the parent of page to be show
                    var parentChapter = $('a.desplegable').attr('href');
                    $(parentChapter).show();

                    //Hide the next page of parentChapter
                    var chapterPages='div'+parentChapter+ ' div.chapter_contents div.page';
                    $(chapterPages).hide();

                    //Get page contains the exact number of page,then show.
                    var idOpenPage='div'+parentChapter+ ' div.chapter_contents div.page:nth-child('+strNumber+')';
                    var openPage = $(idOpenPage).attr('id');
                    $('div'+parentChapter+ ' div.chapter_contents div#'+openPage).show();                      
                }
                return false;
            });    
        }
    });
    //chapter hide of table of contents.
    $("div.chapter").hide();
});
